» Ubuntu » Paquets » lucid-updates » interpreters » librmagick-ruby1.8
lucid  ] [  lucid-updates  ] [  precise  ]
[ Paquet source : librmagick-ruby  ]

Paquet : librmagick-ruby1.8 (2.11.1-1ubuntu0.1) [universe]

Liens pour librmagick-ruby1.8

Screenshot

Ressources Ubuntu :

Télécharger le paquet source librmagick-ruby :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

ImageMagick API for Ruby 1.8

RMagick is an interface between the Ruby programming language and the ImageMagick image processing library.

This package contains the library for the 1.8 version of the Ruby interpreter.

Autres paquets associés à librmagick-ruby1.8

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libbz2-1.0
    high-quality block-sorting file compressor library - runtime
  • dep: libc6 (>= 2.7)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgomp1 (>= 4.2.1)
    GCC OpenMP (GOMP) support library
  • dep: libice6 (>= 1:1.0.0)
    X11 Inter-Client Exchange library
  • dep: libjpeg62
    The Independent JPEG Group's JPEG runtime library
  • dep: liblcms1 (>= 1.15-1)
    Color management library
  • dep: libltdl7 (>= 2.2.6b)
    A system independent dlopen wrapper for GNU libtool
  • dep: libmagickcore2 (>= 7:6.5.7.8)
    low-level image manipulation library
  • dep: libruby1.8 (>= 1.8.7.249)
    Libraries necessary to run Ruby 1.8
  • dep: libsm6
    X11 Session Management library
  • dep: libtiff4
    Tag Image File Format (TIFF) library
  • dep: libx11-6
    X11 client-side library
  • dep: libxext6
    X11 miscellaneous extension library
  • dep: libxt6
    X11 toolkit intrinsics library
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Télécharger librmagick-ruby1.8

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 187,7 ko644,0 ko [liste des fichiers]
i386 171,6 ko608,0 ko [liste des fichiers]